body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body h1 {
  margin: 0;
}

body nav {
  background: #363740;
  min-width: 300px;
  height: 100%;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

body nav .logo {
  margin: 15px auto;
  height: 100px;
}

body nav, body nav a {
  color: #A4A6B3;
}

body nav a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

body nav a:hover {
  color: white;
}

body nav hr {
  border-width: 0px;
}

body nav .menu {
  margin: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

body nav .menu > li {
  margin-bottom: 25px;
}

body nav .menu > li.subMenu.dropdown::before {
  top: -2px;
}

body nav .menu > li.subMenu ul {
  display: none;
  margin-left: 15px;
  font-size: 15px;
}

body nav .menu > li.subMenu ul li {
  margin-top: 5px;
}

body nav .menu > li.subMenu ul li:first-child {
  margin-top: 15px;
}

body nav .menu > li.subMenu.active ul {
  display: block;
}

body nav .menu > li .menu-burger {
  display: none;
}

@media (max-width: 1200px) {
  body nav .menu > li {
    width: 0;
    position: absolute;
    max-width: none;
    z-index: 2;
    -webkit-transition: all 1s;
    transition: all 1s;
  }
  body nav .menu > li .menu-burger {
    display: block;
    position: fixed;
    top: 8%;
    left: 10px;
    -webkit-transition: all 1s;
    transition: all 1s;
  }
  body nav .menu > li.active {
    width: 100%;
  }
  body nav .menu > li.active .menu-burger {
    left: 0;
    right: 10px;
  }
}

body #page {
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

body #page header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px;
  line-height: 27px;
  border-bottom: 1px solid lightgray;
}

body #page header h1 {
  font-size: 24px;
}

body #page #content {
  height: 100%;
}
/*# sourceMappingURL=admin.css.map */